Bug 1559735 - Logo and docs links on OCP all point to ORIGIN
Summary: Logo and docs links on OCP all point to ORIGIN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.10.0
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1488076
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-23 07:54 UTC by shahan
Modified: 2018-07-30 19:11 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1488076
: 1608118 (view as bug list)
Environment:
Last Closed: 2018-07-30 19:10:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1816 None None None 2018-07-30 19:11:27 UTC

Comment 1 Robb Hamilton 2018-03-26 15:15:04 UTC
PR to resolve: https://github.com/openshift/origin-web-console/pull/2918

Comment 3 shahan 2018-05-16 02:41:45 UTC
checked in OCP v3.10.0-0.46.0 , now links are refer to ocp related docs.

Comment 5 errata-xmlrpc 2018-07-30 19:10:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1816


Note You need to log in before you can comment on or make changes to this bug.